Alice Community  

Go Back   Alice Community > Alice 3 > How Do I?

Reply
 
Thread Tools Display Modes
no jni_nebulous in java.library.path
Old
cayhorstmann
Guest
 
Status:
Posts: n/a
Default no jni_nebulous in java.library.path - 08-15-2009, 11:20 AM

I am trying to run the Alice plugin (.60) in Netbeans 6.7.1 on Linux and get this error:

java.lang.UnsatisfiedLinkError: no jni_nebulous in java.library.path

What is jni_nebulous? Google never heard of it.

Thanks,

Cay
   
Reply With Quote
Different error in 0.61
Old
cayhorstmann
Guest
 
Status:
Posts: n/a
Default Different error in 0.61 - 08-22-2009, 01:11 AM

Now I installed the Linux version--thanks for the installer. In Alice, my little project runs just fine. But when I try to run it inside Netbeans, I get this:

*** glibc detected *** /home/apps/jdk1.6.0_14/jre/bin/java: double free or corruption (out): 0x6db00e08 ***
======= Backtrace: =========
/lib/tls/i686/cmov/libc.so.6[0xb7eb6604]
/lib/tls/i686/cmov/libc.so.6(cfree+0x96)[0xb7eb85b6]
/lib/tls/i686/cmov/libc.so.6(fclose+0x144)[0xb7ea5fe4]
/home/cay/.netbeans/6.7/libs/stage.jar-natives-linux-i586/libjni_nebulous.so(_ZN12slIllIIIIIlI6Person12slIll lIllIIlEv+0x2f0)[0x6ef64f40]
/home/cay/.netbeans/6.7/libs/stage.jar-natives-linux-i586/libjni_nebulous.so(_Z13slIIlllIIlIIlP7JNIEnv_P8_jo bject+0x63)
...
   
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



Copyright ©2017, Carnegie Mellon University
Alice 2.x 1999-2012, Alice 3.x 2008-2012, Carnegie Mellon University. All rights reserved.